Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CGI 0 CGI-4.36 4.36 5.004000
deprecated 5.019007
removed 5.021000
Class::Accessor::Lite 0 Class-Accessor-Lite-0.08 0.08 -
HTTP::Request 0 HTTP-Message-6.13 6.13 -
HTTP::Response 0 HTTP-Message-6.13 6.13 -
JSON 0 JSON-2.94 2.94 -
LWP::UserAgent 0 libwww-perl-6.26 6.26 -
Plack 0 Plack-1.0044 1.0044 -
Router::Simple 0 Router-Simple-0.17 0.17 -
parent 0 parent-0.236 0.236 5.010001

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.30 7.30 5.008009
Plack::Request 0 Plack-1.0044 1.0044 -
Plack::Test 0 Plack-1.0044 1.0044 -
Test::More 0 Test-Simple-1.302086 1.302086 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CPAN::Meta 0 CPAN-Meta-2.150010 2.150010 5.013010
CPAN::Meta::Prereqs 0 CPAN-Meta-2.150010 2.150010 5.013010
Module::Build 0.38 Module-Build-0.4224 0.4224 5.013011
deprecated 5.019000
removed 5.021000